<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogConfig..::.NoSync Field
LogConfig Class See Also Send Feedback

If true, avoid the fsync() call when the log flies are flushed.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public bool NoSync

Visual Basic (Declaration)

    Public NoSync As Boolean

Visual C++

    public:
    bool NoSync

# See Also

LogConfig Class
BerkeleyDB Namespace